

  <div class="settings">
  <div class="settings-body">
    <div class="setting-button">
      <span class="setting-text">
        <i class='bx bx-cog' ></i>
        Settings
      </span>
    </div>
    <div class="settings-content">
    <span>Database</span>
    <div class="db-name">
<<<<<<< HEAD
      <input type="text" placeholder="ALADIN" name="db_name">
=======
      <input type="text" placeholder="RecomSup-store" name="db_name">
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
       <a role="button" class="btn btn-success"><i class='bx bx-check' ></i>Update</a>
    </div>

    <div class="db-token">
<<<<<<< HEAD
     <span hidden class="token-key">eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiaWF0IjoxNTE2MjM5MDIyfQ.SflKxwRJSMeKKF2QT4fwpMeJf36POk6yJV_adQssw5c</span>
=======
     <span hidden class="token-key">{{Token}}</span>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
         <a role="button" class="btn btn-warning" (click)="showToken()">
           <i class='bx bx-hide' ></i>
          <i class='bx bx-show' hidden></i>

        </a>
<<<<<<< HEAD
         <span>public key <i class='bx bx-copy'  id='pbk'role="button" hidden (click)="copy($event)" ></i></span>

         <br><br>

         <span hidden class="token-key">eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiaWF0IjoxNTE2MjM5MDIyfQ.SflKxwRJSMeKKF2QT4fwpMeJf36POk6yJV_adQssw5c</span>

         <a role="button" class="btn btn-warning" (click)="showToken()">
=======
         <span>API key <i class='bx bx-copy'  id='pbk'role="button" hidden (click)="copy($event)" ></i></span>

         <br><br>

         <span hidden class="token-key"></span>

         <a hidden role="button" class="btn btn-warning" (click)="showToken()">
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
           <i class='bx bx-hide' >

         </i>
         <i class='bx bx-show' hidden ></i>

        </a>
<<<<<<< HEAD
         <span>private key <i class='bx bx-copy' id="pvk" hidden  role="button" (click)="copy($event)"></i>  </span>
=======
         <span hidden>private key <i class='bx bx-copy' id="pvk" hidden  role="button" (click)="copy($event)"></i>  </span>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c

    </div>

    </div>
  </div>
  </div>




